» Ubuntu » Paquets

Error

two or more packages specified (libglee0d1-dbg precise)